Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 318)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 319)
@@ -1376,24 +1668,2579 @@
 	E182C8F603DE817F00050002 /* ICeCoffEEShared.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 552}}";
-			sepNavSelRange = "{185, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 384}}";
-			sepNavWindowFrame = "{{378, 87}, {725, 659}}";
-		};
+			sepNavIntBoundsRect = "{{0, 0}, {686, 622}}";
+			sepNavSelRange = "{806, 0}";
+			sepNavVisRect = "{{0, 0}, {686, 621}}";
+			sepNavWindowFrame = "{{630, 369}, {725, 659}}";
+		};
+	};
+	E189C9380C1B8A76003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 15";
+		rLen = 0;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189C9390C1B8A76003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 285";
+		rLen = 0;
+		rLoc = 13264;
+		rType = 0;
+		vrLen = 3547;
+		vrLoc = 8681;
+	};
+	E189C93A0C1B8A76003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 285";
+		rLen = 0;
+		rLoc = 13264;
+		rType = 0;
+		vrLen = 3547;
+		vrLoc = 8681;
+	};
+	E189C93B0C1B8A76003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 15";
+		rLen = 0;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189C93C0C1B8A76003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 293";
+		rLen = 0;
+		rLoc = 13373;
+		rType = 0;
+		vrLen = 3800;
+		vrLoc = 8681;
+	};
+	E189C94A0C1B8B68003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 339";
+		rLen = 0;
+		rLoc = 15558;
+		rType = 0;
+		vrLen = 3524;
+		vrLoc = 10018;
+	};
+	E189C94E0C1B8BC8003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 341";
+		rLen = 0;
+		rLoc = 15558;
+		rType = 0;
+		vrLen = 3474;
+		vrLoc = 10018;
+	};
+	E189C9510C1B8C0B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 338";
+		rLen = 0;
+		rLoc = 15561;
+		rType = 0;
+		vrLen = 3563;
+		vrLoc = 10018;
+	};
+	E189C9550C1BB0CF003035DA /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+	};
+	E189C9560C1BB1A7003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189C9590C1BB1A7003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 327";
+		rLen = 0;
+		rLoc = 12162;
+		rType = 0;
+		vrLen = 2147;
+		vrLoc = 9915;
+	};
+	E189C95C0C1BB1A7003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		rLen = 1;
+		rLoc = 74;
+		rType = 1;
+	};
+	E189C95D0C1BB1A7003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: 86";
+		rLen = 0;
+		rLoc = 3293;
+		rType = 0;
+		vrLen = 2525;
+		vrLoc = 1571;
+	};
+	E189CA940C1BB343003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		rLen = 1;
+		rLoc = 138;
+		rType = 1;
+	};
+	E189CA950C1BB343003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = ICCF_Delimiters;
+		rLen = 15;
+		rLoc = 10644;
+		rType = 0;
+		vrLen = 3049;
+		vrLoc = 10504;
+	};
+	E189CA960C1BB343003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CAA10C1BB94B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 352";
+		rLen = 0;
+		rLoc = 13384;
+		rType = 0;
+		vrLen = 3137;
+		vrLoc = 10595;
+	};
+	E189CAA40C1BB94B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		rLen = 0;
+		rLoc = 2147483647;
+		rType = 0;
+	};
+	E189CAA50C1BB94B003035DA /* NSString.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSString.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSString.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 4169}}";
+			sepNavSelRange = "{562, 15}";
+			sepNavVisRect = "{{0, 0}, {733, 778}}";
+			sepNavWindowFrame = "{{832, 47}, {772, 816}}";
+		};
+	};
+	E189CAA60C1BB94B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA70C1BB94B003035DA /* NSString.h */;
+		name = "(null): 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CAA70C1BB94B003035DA /* NSString.h */ = {
+		isa = PBXFileReference;
+		name = NSString.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSString.h;
+		sourceTree = "<absolute>";
+	};
+	E189CAA80C1BB94B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CAAC0C1BBAC1003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 353";
+		rLen = 0;
+		rLoc = 13251;
+		rType = 0;
+		vrLen = 3149;
+		vrLoc = 11116;
+	};
+	E189CAAD0C1BBAC1003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CAAE0C1BBAC2003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CAB10C1BBAE0003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 330";
+		rLen = 0;
+		rLoc = 12162;
+		rType = 0;
+		vrLen = 3094;
+		vrLoc = 11116;
+	};
+	E189CAB20C1BBAE0003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CAB30C1BBAE0003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CAB60C1BBAF4003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 330";
+		rLen = 0;
+		rLoc = 12162;
+		rType = 0;
+		vrLen = 3094;
+		vrLoc = 11116;
+	};
+	E189CAB70C1BBAF4003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CAB80C1BBAF4003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CABA0C1BBB21003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 330";
+		rLen = 0;
+		rLoc = 12162;
+		rType = 0;
+		vrLen = 3094;
+		vrLoc = 11116;
+	};
+	E189CABB0C1BBB21003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CABC0C1BBB21003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CAC50C1BBB80003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 356";
+		rLen = 0;
+		rLoc = 13377;
+		rType = 0;
+		vrLen = 3072;
+		vrLoc = 11116;
+	};
+	E189CAC60C1BBB80003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CAC70C1BBB80003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CAC80C1BBB99003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 356";
+		rLen = 0;
+		rLoc = 13377;
+		rType = 0;
+		vrLen = 3072;
+		vrLoc = 11116;
+	};
+	E189CAC90C1BBB99003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CACA0C1BBB99003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CACE0C1BBC2C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 356";
+		rLen = 0;
+		rLoc = 13377;
+		rType = 0;
+		vrLen = 3076;
+		vrLoc = 11116;
+	};
+	E189CACF0C1BBC2C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CAD00C1BBC2C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CAD60C1BBE38003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 339";
+		rLen = 0;
+		rLoc = 12414;
+		rType = 0;
+		vrLen = 3084;
+		vrLoc = 11116;
+	};
+	E189CAD70C1BBE38003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CAD80C1BBE38003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CADB0C1BBEE2003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 356";
+		rLen = 0;
+		rLoc = 13385;
+		rType = 0;
+		vrLen = 3084;
+		vrLoc = 10702;
+	};
+	E189CADC0C1BBEE2003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CADD0C1BBEE2003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CAE00C1BBF86003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 331";
+		rLen = 0;
+		rLoc = 12162;
+		rType = 0;
+		vrLen = 3091;
+		vrLoc = 10702;
+	};
+	E189CAE10C1BBF86003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CAE20C1BBF86003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CAE50C1C4EDB003035DA /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+	};
+	E189CAEC0C1C4F5D003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 329";
+		rLen = 0;
+		rLoc = 12151;
+		rType = 0;
+		vrLen = 3260;
+		vrLoc = 9988;
+	};
+	E189CAED0C1C4F5D003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CAEE0C1C4F5D003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CAF30C1C51DB003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		rLen = 14;
+		rLoc = 14415;
+		rType = 0;
+	};
+	E189CAF40C1C51DB003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "add 1 to range";
+		rLen = 14;
+		rLoc = 14415;
+		rType = 0;
+		vrLen = 1841;
+		vrLoc = 13531;
+	};
+	E189CAF50C1C51F6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 329";
+		rLen = 0;
+		rLoc = 11504;
+		rType = 0;
+		vrLen = 3464;
+		vrLoc = 9988;
+	};
+	E189CAF60C1C51F6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CAF70C1C51F6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CAFE0C1C5369003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 339";
+		rLen = 0;
+		rLoc = 12171;
+		rType = 0;
+		vrLen = 3345;
+		vrLoc = 9988;
+	};
+	E189CAFF0C1C5369003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CB000C1C5369003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CB040C1C5402003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 339";
+		rLen = 0;
+		rLoc = 12152;
+		rType = 0;
+		vrLen = 3320;
+		vrLoc = 9720;
+	};
+	E189CB050C1C5402003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CB060C1C5402003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CB090C1C545D003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 335";
+		rLen = 0;
+		rLoc = 12114;
+		rType = 0;
+		vrLen = 3411;
+		vrLoc = 9830;
+	};
+	E189CB0A0C1C545D003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CB0B0C1C545D003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = "NSString.h: 111";
+		rLen = 0;
+		rLoc = 4682;
+		rType = 0;
+		vrLen = 2951;
+		vrLoc = 2650;
+	};
+	E189CB1D0C1C576A003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		rLen = 1;
+		rLoc = 138;
+		rType = 1;
+	};
+	E189CB1E0C1C576A003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 336";
+		rLen = 0;
+		rLoc = 12117;
+		rType = 0;
+		vrLen = 3009;
+		vrLoc = 10896;
+	};
+	E189CB1F0C1C576A003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		rLen = 1;
+		rLoc = 21;
+		rType = 1;
+	};
+	E189CB200C1C576A003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CB230C1C576A003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		rLen = 1;
+		rLoc = 292;
+		rType = 1;
+	};
+	E189CB240C1C576A003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: ICCF_MAX_URL_LEN";
+		rLen = 0;
+		rLoc = 11010;
+		rType = 0;
+		vrLen = 2369;
+		vrLoc = 9958;
+	};
+	E189CB250C1C576A003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CB290C1C57B1003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 336";
+		rLen = 0;
+		rLoc = 12015;
+		rType = 0;
+		vrLen = 3047;
+		vrLoc = 10896;
+	};
+	E189CB2A0C1C57B1003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CB2B0C1C57B1003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: ICCF_MAX_URL_LEN";
+		rLen = 0;
+		rLoc = 11010;
+		rType = 0;
+		vrLen = 2369;
+		vrLoc = 9958;
+	};
+	E189CB2C0C1C57B1003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CB2F0C1C57E9003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 336";
+		rLen = 0;
+		rLoc = 12114;
+		rType = 0;
+		vrLen = 3043;
+		vrLoc = 10896;
+	};
+	E189CB300C1C57E9003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CB310C1C57E9003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: ICCF_MAX_URL_LEN";
+		rLen = 0;
+		rLoc = 11010;
+		rType = 0;
+		vrLen = 2369;
+		vrLoc = 9958;
+	};
+	E189CB320C1C57E9003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CB390C1C590B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 336";
+		rLen = 0;
+		rLoc = 12114;
+		rType = 0;
+		vrLen = 3054;
+		vrLoc = 10387;
+	};
+	E189CB3A0C1C590B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CB3B0C1C590B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: ICCF_MAX_URL_LEN";
+		rLen = 0;
+		rLoc = 11010;
+		rType = 0;
+		vrLen = 2369;
+		vrLoc = 9958;
+	};
+	E189CB3C0C1C590B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CB440C1C5A02003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "add 1 to range";
+		rLen = 14;
+		rLoc = 14415;
+		rType = 0;
+		vrLen = 1841;
+		vrLoc = 13532;
+	};
+	E189CB480C1C5A38003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 335";
+		rLen = 0;
+		rLoc = 12015;
+		rType = 0;
+		vrLen = 3034;
+		vrLoc = 10387;
+	};
+	E189CB490C1C5A38003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CB4A0C1C5A38003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: ICCF_MAX_URL_LEN";
+		rLen = 0;
+		rLoc = 11010;
+		rType = 0;
+		vrLen = 2369;
+		vrLoc = 9958;
+	};
+	E189CB4B0C1C5A38003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CB4E0C1C5D66003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 332";
+		rLen = 0;
+		rLoc = 11804;
+		rType = 0;
+		vrLen = 3034;
+		vrLoc = 10387;
+	};
+	E189CB4F0C1C5D66003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: 273";
+		rLen = 0;
+		rLoc = 10413;
+		rType = 0;
+		vrLen = 2424;
+		vrLoc = 8239;
+	};
+	E189CB500C1C5D66003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CB510C1C5D66003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 16859;
+		rType = 0;
+		vrLen = 2925;
+		vrLoc = 11445;
+	};
+	E189CB520C1C5DB2003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "add 1 to range";
+		rLen = 14;
+		rLoc = 14415;
+		rType = 0;
+		vrLen = 1841;
+		vrLoc = 13532;
+	};
+	E189CB650C1CA563003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: shortcutCount";
+		rLen = 0;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CB660C1CA563003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "static void ICCF_RestoreServiceOptionsDictionary(NSMenu *menu, NSDictionary *dict) {";
+		rLen = 85;
+		rLoc = 5399;
+		rType = 0;
+		vrLen = 3210;
+		vrLoc = 2125;
+	};
+	E189CB670C1CA563003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: ICCF_AddServiceKeyEquivalentsAndIcons";
+		rLen = 0;
+		rLoc = 6426;
+		rType = 0;
+		vrLen = 3178;
+		vrLoc = 2906;
+	};
+	E189CB680C1CA563003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "NSDictionary *shortcutCount;";
+		rLen = 0;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 592;
+		vrLoc = 0;
+	};
+	E189CB690C1CA563003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = NSMutableDictionary;
+		rLen = 0;
+		rLoc = 6515;
+		rType = 0;
+		vrLen = 3332;
+		vrLoc = 3505;
+	};
+	E189CB6A0C1CA563003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: shortcutCount";
+		rLen = 0;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 599;
+		vrLoc = 0;
+	};
+	E189CB6B0C1CA563003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 145";
+		rLen = 0;
+		rLoc = 7528;
+		rType = 0;
+		vrLen = 3443;
+		vrLoc = 3505;
+	};
+	E189CB6C0C1CA563003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: shortcutCount";
+		rLen = 0;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 599;
+		vrLoc = 0;
+	};
+	E189CB6D0C1CA563003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "static void ICCF_RestoreServiceOptionsDictionary(NSMenu *menu, NSDictionary *dict) {";
+		rLen = 85;
+		rLoc = 5399;
+		rType = 0;
+		vrLen = 3210;
+		vrLoc = 2125;
+	};
+	E189CB6E0C1CA563003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: shortcutCount";
+		rLen = 0;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CB6F0C1CA563003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 266";
+		rLen = 0;
+		rLoc = 11604;
+		rType = 0;
+		vrLen = 2795;
+		vrLoc = 6956;
+	};
+	E189CB720C1CA563003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CB730C1CA564003035DA /* NSValue.h */;
+		rLen = 0;
+		rLoc = 2147483647;
+		rType = 0;
+	};
+	E189CB730C1CA564003035DA /* NSValue.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSValue.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSValue.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 1023}}";
+			sepNavSelRange = "{779, 30}";
+			sepNavVisRect = "{{0, 244}, {733, 778}}";
+			sepNavWindowFrame = "{{79, 15}, {772, 816}}";
+		};
+	};
+	E189CB740C1CA564003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CB750C1CA564003035DA /* NSValue.h */;
+		name = "(null): 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 2069;
+		vrLoc = 521;
+	};
+	E189CB750C1CA564003035DA /* NSValue.h */ = {
+		isa = PBXFileReference;
+		name = NSValue.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSValue.h;
+		sourceTree = "<absolute>";
+	};
+	E189CB780C1CA564003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CB790C1CA564003035DA /* NSDictionary.h */;
+		rLen = 1;
+		rLoc = 60;
+		rType = 1;
+	};
+	E189CB790C1CA564003035DA /* NSDictionary.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSDictionary.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSDictionary.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 935}}";
+			sepNavSelRange = "{1316, 0}";
+			sepNavVisRect = "{{0, 156}, {733, 778}}";
+			sepNavWindowFrame = "{{107, 123}, {772, 816}}";
+		};
+	};
+	E189CB7A0C1CA564003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CB7B0C1CA564003035DA /* NSDictionary.h */;
+		name = "(null): 76";
+		rLen = 0;
+		rLoc = 2575;
+		rType = 0;
+		vrLen = 2389;
+		vrLoc = 348;
+	};
+	E189CB7B0C1CA564003035DA /* NSDictionary.h */ = {
+		isa = PBXFileReference;
+		name = NSDictionary.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSDictionary.h;
+		sourceTree = "<absolute>";
+	};
+	E189CB7C0C1CA564003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 332";
+		rLen = 0;
+		rLoc = 11804;
+		rType = 0;
+		vrLen = 3353;
+		vrLoc = 10025;
+	};
+	E189CB7D0C1CA564003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CB840C1CA864003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: ICCF_DecrementCountForKeyEquivalent";
+		rLen = 0;
+		rLoc = 2709;
+		rType = 0;
+		vrLen = 3284;
+		vrLoc = 171;
+	};
+	E189CB850C1CA864003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CB730C1CA564003035DA /* NSValue.h */;
+		rLen = 1;
+		rLoc = 35;
+		rType = 1;
+	};
+	E189CB860C1CA864003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CB730C1CA564003035DA /* NSValue.h */;
+		name = "@interface NSNumber : NSValue";
+		rLen = 30;
+		rLoc = 779;
+		rType = 0;
+		vrLen = 2069;
+		vrLoc = 521;
+	};
+	E189CB870C1CA864003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CB790C1CA564003035DA /* NSDictionary.h */;
+		name = "NSDictionary.h: 76";
+		rLen = 0;
+		rLoc = 2575;
+		rType = 0;
+		vrLen = 2389;
+		vrLoc = 348;
+	};
+	E189CB880C1CA864003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 332";
+		rLen = 0;
+		rLoc = 11804;
+		rType = 0;
+		vrLen = 3353;
+		vrLoc = 10025;
+	};
+	E189CB890C1CA864003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CB8E0C1CA895003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 166";
+		rLen = 0;
+		rLoc = 7534;
+		rType = 0;
+		vrLen = 3383;
+		vrLoc = 3866;
+	};
+	E189CB8F0C1CA895003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CB730C1CA564003035DA /* NSValue.h */;
+		name = "@interface NSNumber : NSValue";
+		rLen = 30;
+		rLoc = 779;
+		rType = 0;
+		vrLen = 2069;
+		vrLoc = 521;
+	};
+	E189CB900C1CA895003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CB790C1CA564003035DA /* NSDictionary.h */;
+		name = "NSDictionary.h: 76";
+		rLen = 0;
+		rLoc = 2575;
+		rType = 0;
+		vrLen = 2389;
+		vrLoc = 348;
+	};
+	E189CB910C1CA895003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 332";
+		rLen = 0;
+		rLoc = 11804;
+		rType = 0;
+		vrLen = 3353;
+		vrLoc = 10025;
+	};
+	E189CB920C1CA895003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CB990C1CA8E0003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CB790C1CA564003035DA /* NSDictionary.h */;
+		name = "NSDictionary.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 2438;
+		vrLoc = 0;
+	};
+	E189CB9A0C1CA8E0003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 166";
+		rLen = 0;
+		rLoc = 7534;
+		rType = 0;
+		vrLen = 3383;
+		vrLoc = 3866;
+	};
+	E189CB9B0C1CA8E0003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 332";
+		rLen = 0;
+		rLoc = 11804;
+		rType = 0;
+		vrLen = 3353;
+		vrLoc = 10025;
+	};
+	E189CB9C0C1CA8E0003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CB9F0C1CAB4F003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 302";
+		rLen = 0;
+		rLoc = 11800;
+		rType = 0;
+		vrLen = 2774;
+		vrLoc = 9364;
+	};
+	E189CBA00C1CAB4F003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CB790C1CA564003035DA /* NSDictionary.h */;
+		name = "NSDictionary.h: 82";
+		rLen = 0;
+		rLoc = 2735;
+		rType = 0;
+		vrLen = 2389;
+		vrLoc = 348;
+	};
+	E189CBA10C1CAB4F003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 332";
+		rLen = 0;
+		rLoc = 11804;
+		rType = 0;
+		vrLen = 3353;
+		vrLoc = 10025;
+	};
+	E189CBA20C1CAB4F003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CBBF0C1CAFD2003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "add 1 to range";
+		rLen = 14;
+		rLoc = 14415;
+		rType = 0;
+		vrLen = 1841;
+		vrLoc = 13532;
+	};
+	E189CBC40C1CAFEA003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "add 1 to range";
+		rLen = 14;
+		rLoc = 14415;
+		rType = 0;
+		vrLen = 1841;
+		vrLoc = 13532;
+	};
+	E189CBC70C1CB00B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "add 1 to range";
+		rLen = 14;
+		rLoc = 14415;
+		rType = 0;
+		vrLen = 1841;
+		vrLoc = 13532;
+	};
+	E189CBC80C1CB00B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		rLen = 51;
+		rLoc = 14054;
+		rType = 0;
+	};
+	E189CBC90C1CB00B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "add 1 to range";
+		rLen = 14;
+		rLoc = 14415;
+		rType = 0;
+		vrLen = 1841;
+		vrLoc = 13532;
+	};
+	E189CBCA0C1CB00B003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = ICCF_KeyEquivalentAttributedStringWithModifierFlags;
+		rLen = 51;
+		rLoc = 14054;
+		rType = 0;
+		vrLen = 1837;
+		vrLoc = 12796;
+	};
+	E189CBCB0C1CB011003035DA /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+	};
+	E189CBD10C1CB016003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 26";
+		rLen = 0;
+		rLoc = 559;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CBD40C1CB016003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 136";
+		rLen = 0;
+		rLoc = 6482;
+		rType = 0;
+		vrLen = 4537;
+		vrLoc = 2244;
+	};
+	E189CBD50C1CB016003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 119";
+		rLen = 0;
+		rLoc = 5336;
+		rType = 0;
+		vrLen = 4537;
+		vrLoc = 2244;
+	};
+	E189CBD60C1CB016003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 329";
+		rLen = 0;
+		rLoc = 11710;
+		rType = 0;
+		vrLen = 3353;
+		vrLoc = 10025;
+	};
+	E189CBD70C1CB016003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CBDA0C1CB017003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBDB0C1CB017003035DA /* NSAttributedString.h */;
+		rLen = 1;
+		rLoc = 16;
+		rType = 1;
+	};
+	E189CBDB0C1CB017003035DA /* NSAttributedString.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSAttributedString.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSAttributedString.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 4818}}";
+			sepNavSelRange = "{731, 88}";
+			sepNavVisRect = "{{0, 0}, {733, 778}}";
+			sepNavWindowFrame = "{{691, 31}, {772, 816}}";
+		};
+	};
+	E189CBDC0C1CB017003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBDD0C1CB017003035DA /* NSAttributedString.h */;
+		name = NSForegroundColorAttributeName;
+		rLen = 30;
+		rLoc = 755;
+		rType = 0;
+		vrLen = 3625;
+		vrLoc = 0;
+	};
+	E189CBDD0C1CB017003035DA /* NSAttributedString.h */ = {
+		isa = PBXFileReference;
+		name = NSAttributedString.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSAttributedString.h;
+		sourceTree = "<absolute>";
+	};
+	E189CBE00C1CB017003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE10C1CB017003035DA /* NSAttributedString.h */;
+		rLen = 1;
+		rLoc = 48;
+		rType = 1;
+	};
+	E189CBE10C1CB017003035DA /* NSAttributedString.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSAttributedString.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSAttributedString.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 779}}";
+			sepNavSelRange = "{1843, 65}";
+			sepNavVisRect = "{{0, 0}, {733, 778}}";
+			sepNavWindowFrame = "{{61, 165}, {772, 816}}";
+		};
+	};
+	E189CBE20C1CB017003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE30C1CB017003035DA /* NSAttributedString.h */;
+		name = "- (void)appendAttributedString:(NSAttributedString *)attrString;";
+		rLen = 65;
+		rLoc = 1843;
+		rType = 0;
+		vrLen = 2068;
+		vrLoc = 0;
+	};
+	E189CBE30C1CB017003035DA /* NSAttributedString.h */ = {
+		isa = PBXFileReference;
+		name = NSAttributedString.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSAttributedString.h;
+		sourceTree = "<absolute>";
+	};
+	E189CBE40C1CB017003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 338";
+		rLen = 0;
+		rLoc = 13261;
+		rType = 0;
+		vrLen = 3640;
+		vrLoc = 12488;
+	};
+	E189CBE70C1CB017003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		rLen = 1;
+		rLoc = 834;
+		rType = 1;
+	};
+	E189CBE80C1CB017003035DA /* Appearance.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = Appearance.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/Headers/Appearance.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 56802}}";
+			sepNavSelRange = "{26101, 21}";
+			sepNavVisRect = "{{0, 8425}, {733, 778}}";
+			sepNavWindowFrame = "{{734, 15}, {772, 816}}";
+		};
+	};
+	E189CBE90C1CB017003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBEA0C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CBEA0C1CB017003035DA /* Appearance.h */ = {
+		isa = PBXFileReference;
+		name = Appearance.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/Headers/Appearance.h;
+		sourceTree = "<absolute>";
+	};
+	E189CBEB0C1CB027003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "warning: `return' with a value, in function returning void";
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		rLen = 0;
+		rLoc = 43;
+		rType = 1;
+	};
+	E189CBEE0C1CB031003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: ICCF_CountForKeyEquivalent";
+		rLen = 0;
+		rLoc = 1438;
+		rType = 0;
+		vrLen = 3317;
+		vrLoc = 3;
+	};
+	E189CBEF0C1CB031003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 26";
+		rLen = 0;
+		rLoc = 559;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CBF00C1CB031003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 119";
+		rLen = 0;
+		rLoc = 5336;
+		rType = 0;
+		vrLen = 4537;
+		vrLoc = 2244;
+	};
+	E189CBF10C1CB031003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 329";
+		rLen = 0;
+		rLoc = 11710;
+		rType = 0;
+		vrLen = 3353;
+		vrLoc = 10025;
+	};
+	E189CBF20C1CB031003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CBF30C1CB031003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBDB0C1CB017003035DA /* NSAttributedString.h */;
+		name = NSForegroundColorAttributeName;
+		rLen = 30;
+		rLoc = 755;
+		rType = 0;
+		vrLen = 3625;
+		vrLoc = 0;
+	};
+	E189CBF40C1CB031003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE10C1CB017003035DA /* NSAttributedString.h */;
+		name = "- (void)appendAttributedString:(NSAttributedString *)attrString;";
+		rLen = 65;
+		rLoc = 1843;
+		rType = 0;
+		vrLen = 2068;
+		vrLoc = 0;
+	};
+	E189CBF50C1CB031003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CBFF0C1CB06C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 15";
+		rLen = 0;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CC000C1CB06C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 247";
+		rLen = 0;
+		rLoc = 9837;
+		rType = 0;
+		vrLen = 2938;
+		vrLoc = 7967;
+	};
+	E189CC010C1CB06C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 247";
+		rLen = 0;
+		rLoc = 9837;
+		rType = 0;
+		vrLen = 2938;
+		vrLoc = 7967;
+	};
+	E189CC020C1CB06C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 15";
+		rLen = 0;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CC030C1CB06C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 247";
+		rLen = 0;
+		rLoc = 9851;
+		rType = 0;
+		vrLen = 2943;
+		vrLoc = 7967;
+	};
+	E189CC040C1CB06C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 26";
+		rLen = 0;
+		rLoc = 559;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CC050C1CB06C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 119";
+		rLen = 0;
+		rLoc = 5336;
+		rType = 0;
+		vrLen = 4537;
+		vrLoc = 2244;
+	};
+	E189CC060C1CB06C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 329";
+		rLen = 0;
+		rLoc = 11710;
+		rType = 0;
+		vrLen = 3353;
+		vrLoc = 10025;
+	};
+	E189CC070C1CB06C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CC080C1CB06C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBDB0C1CB017003035DA /* NSAttributedString.h */;
+		name = NSForegroundColorAttributeName;
+		rLen = 30;
+		rLoc = 755;
+		rType = 0;
+		vrLen = 3625;
+		vrLoc = 0;
+	};
+	E189CC090C1CB06C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE10C1CB017003035DA /* NSAttributedString.h */;
+		name = "- (void)appendAttributedString:(NSAttributedString *)attrString;";
+		rLen = 65;
+		rLoc = 1843;
+		rType = 0;
+		vrLen = 2068;
+		vrLoc = 0;
+	};
+	E189CC0A0C1CB06C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CC0B0C1CB071003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: `shortcutCount' undeclared (first use in this function)";
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		rLen = 1;
+		rLoc = 314;
+		rType = 1;
+	};
+	E189CC0E0C1CB081003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: `NSColorAttributeName' undeclared (first use in this function)";
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		rLen = 1;
+		rLoc = 135;
+		rType = 1;
+	};
+	E189CC130C1CB098003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 109";
+		rLen = 0;
+		rLoc = 4817;
+		rType = 0;
+		vrLen = 4547;
+		vrLoc = 2244;
+	};
+	E189CC140C1CB098003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 304";
+		rLen = 0;
+		rLoc = 11556;
+		rType = 0;
+		vrLen = 3344;
+		vrLoc = 10030;
+	};
+	E189CC150C1CB098003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 26";
+		rLen = 0;
+		rLoc = 559;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CC160C1CB098003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 329";
+		rLen = 0;
+		rLoc = 11710;
+		rType = 0;
+		vrLen = 3353;
+		vrLoc = 10025;
+	};
+	E189CC170C1CB098003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CC180C1CB098003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE10C1CB017003035DA /* NSAttributedString.h */;
+		name = "- (void)appendAttributedString:(NSAttributedString *)attrString;";
+		rLen = 65;
+		rLoc = 1843;
+		rType = 0;
+		vrLen = 2068;
+		vrLoc = 0;
+	};
+	E189CC190C1CB098003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CC220C1CB0C8003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		rLen = 51;
+		rLoc = 12557;
+		rType = 0;
+	};
+	E189CC2A0C1CB0EC003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = ICCF_KeyEquivalentAttributedStringWithModifierFlags;
+		rLen = 51;
+		rLoc = 12557;
+		rType = 0;
+		vrLen = 3401;
+		vrLoc = 12000;
+	};
+	E189CC2B0C1CB0EC003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 26";
+		rLen = 0;
+		rLoc = 559;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CC2C0C1CB0EC003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 329";
+		rLen = 0;
+		rLoc = 11710;
+		rType = 0;
+		vrLen = 3353;
+		vrLoc = 10025;
+	};
+	E189CC2D0C1CB0EC003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CC2E0C1CB0EC003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE10C1CB017003035DA /* NSAttributedString.h */;
+		name = "- (void)appendAttributedString:(NSAttributedString *)attrString;";
+		rLen = 65;
+		rLoc = 1843;
+		rType = 0;
+		vrLen = 2068;
+		vrLoc = 0;
+	};
+	E189CC2F0C1CB0EC003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CC300C1CB109003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 26";
+		rLen = 0;
+		rLoc = 559;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CC310C1CB109003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = ICCF_KeyEquivalentAttributedStringWithModifierFlags;
+		rLen = 51;
+		rLoc = 12557;
+		rType = 0;
+		vrLen = 3401;
+		vrLoc = 12000;
+	};
+	E189CC320C1CB109003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
+		name = "ICeCoffEETerminal.m: 329";
+		rLen = 0;
+		rLoc = 11710;
+		rType = 0;
+		vrLen = 3353;
+		vrLoc = 10025;
+	};
+	E189CC330C1CB109003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CC340C1CB109003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE10C1CB017003035DA /* NSAttributedString.h */;
+		name = "- (void)appendAttributedString:(NSAttributedString *)attrString;";
+		rLen = 65;
+		rLoc = 1843;
+		rType = 0;
+		vrLen = 2068;
+		vrLoc = 0;
+	};
+	E189CC350C1CB109003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CC3E0C1CB110003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 329";
+		rLen = 0;
+		rLoc = 12670;
+		rType = 0;
+		vrLen = 1667;
+		vrLoc = 11723;
+	};
+	E189CC3F0C1CB115003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = ICCF_KeyEquivalentAttributedStringWithModifierFlags;
+		rLen = 51;
+		rLoc = 12557;
+		rType = 0;
+		vrLen = 3401;
+		vrLoc = 12000;
+	};
+	E189CC400C1CB115003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CC410C1CB115003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CC4E0C1CBC21003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 200";
+		rLen = 0;
+		rLoc = 7528;
+		rType = 0;
+		vrLen = 3483;
+		vrLoc = 6089;
+	};
+	E189CC4F0C1CBC21003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CC500C1CBC21003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CC530C1CBC21003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CC540C1CBC21003035DA /* NSOutlineView.h */;
+		rLen = 0;
+		rLoc = 2147483647;
+		rType = 0;
+	};
+	E189CC540C1CBC21003035DA /* NSOutlineView.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSOutlineView.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSOutlineView.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 3322}}";
+			sepNavSelRange = "{3939, 6}";
+			sepNavVisRect = "{{0, 794}, {733, 778}}";
+			sepNavWindowFrame = "{{130, 102}, {772, 816}}";
+		};
+	};
+	E189CC550C1CBC21003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CC560C1CBC21003035DA /* NSOutlineView.h */;
+		name = reload;
+		rLen = 6;
+		rLoc = 3939;
+		rType = 0;
+		vrLen = 2844;
+		vrLoc = 2654;
+	};
+	E189CC560C1CBC21003035DA /* NSOutlineView.h */ = {
+		isa = PBXFileReference;
+		name = NSOutlineView.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSOutlineView.h;
+		sourceTree = "<absolute>";
+	};
+	E189CC590C1CBC21003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CC5A0C1CBC21003035DA /* NSSet.h */;
+		rLen = 1;
+		rLoc = 53;
+		rType = 1;
+	};
+	E189CC5A0C1CBC21003035DA /* NSSet.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSSet.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSSet.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 1111}}";
+			sepNavSelRange = "{444, 0}";
+			sepNavVisRect = "{{0, 0}, {733, 778}}";
+			sepNavWindowFrame = "{{153, 81}, {772, 816}}";
+		};
+	};
+	E189CC5B0C1CBC21003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CC5C0C1CBC21003035DA /* NSSet.h */;
+		name = "@interface NSMutableSet : NSSet";
+		rLen = 32;
+		rLoc = 1343;
+		rType = 0;
+		vrLen = 1719;
+		vrLoc = 0;
+	};
+	E189CC5C0C1CBC21003035DA /* NSSet.h */ = {
+		isa = PBXFileReference;
+		name = NSSet.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSSet.h;
+		sourceTree = "<absolute>";
+	};
+	E189CC6E0C1CCEC5003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: `setOrNil' undeclared (first use in this function)";
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		rLen = 1;
+		rLoc = 43;
+		rType = 1;
+	};
+	E189CC720C1CCED6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "NSOutlineView *serviceOutline";
+		rLen = 29;
+		rLoc = 281;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CC730C1CCED6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: ICCF_ServiceItemState";
+		rLen = 0;
+		rLoc = 1957;
+		rType = 0;
+		vrLen = 3256;
+		vrLoc = 0;
+	};
+	E189CC740C1CCED6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 15";
+		rLen = 0;
+		rLoc = 339;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CC750C1CCED6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: ICCF_ServiceItemState";
+		rLen = 0;
+		rLoc = 1957;
+		rType = 0;
+		vrLen = 3257;
+		vrLoc = 0;
+	};
+	E189CC760C1CCED6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 15";
+		rLen = 0;
+		rLoc = 339;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CC770C1CCED6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 257";
+		rLen = 0;
+		rLoc = 9912;
+		rType = 0;
+		vrLen = 3272;
+		vrLoc = 0;
+	};
+	E189CC780C1CCED6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "NSOutlineView *serviceOutline";
+		rLen = 29;
+		rLoc = 281;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E189CC790C1CCED6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: ICCF_CountForKeyEquivalent";
+		rLen = 0;
+		rLoc = 1624;
+		rType = 0;
+		vrLen = 3300;
+		vrLoc = 0;
+	};
+	E189CC7A0C1CCED6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CC540C1CBC21003035DA /* NSOutlineView.h */;
+		name = reload;
+		rLen = 6;
+		rLoc = 3939;
+		rType = 0;
+		vrLen = 2844;
+		vrLoc = 2654;
+	};
+	E189CC7B0C1CCED6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CC7C0C1CCED6003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CC800C1CCF0F003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: invalid lvalue in assignment";
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		rLen = 0;
+		rLoc = 86;
+		rType = 1;
+	};
+	E189CC830C1CCF1C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 81";
+		rLen = 0;
+		rLoc = 3279;
+		rType = 0;
+		vrLen = 3322;
+		vrLoc = 0;
+	};
+	E189CC840C1CCF1C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CC540C1CBC21003035DA /* NSOutlineView.h */;
+		name = reload;
+		rLen = 6;
+		rLoc = 3939;
+		rType = 0;
+		vrLen = 2844;
+		vrLoc = 2654;
+	};
+	E189CC850C1CCF1C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CC860C1CCF1C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CC890C1CCF37003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "warning: static access to object of type `id'";
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		rLen = 1;
+		rLoc = 242;
+		rType = 1;
+	};
+	E189CC8F0C1CCF6D003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 28";
+		rLen = 0;
+		rLoc = 891;
+		rType = 0;
+		vrLen = 3275;
+		vrLoc = 0;
+	};
+	E189CC900C1CCF6D003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CC540C1CBC21003035DA /* NSOutlineView.h */;
+		name = reload;
+		rLen = 6;
+		rLoc = 3939;
+		rType = 0;
+		vrLen = 2844;
+		vrLoc = 2654;
+	};
+	E189CC910C1CCF6D003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CC920C1CCF6D003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CC960C1CD0D5003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 78";
+		rLen = 0;
+		rLoc = 3278;
+		rType = 0;
+		vrLen = 3320;
+		vrLoc = 807;
+	};
+	E189CC970C1CD0D5003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CC540C1CBC21003035DA /* NSOutlineView.h */;
+		name = reload;
+		rLen = 6;
+		rLoc = 3939;
+		rType = 0;
+		vrLen = 2844;
+		vrLoc = 2654;
+	};
+	E189CC980C1CD0D5003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CC990C1CD0D5003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CC9D0C1CD17C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 72";
+		rLen = 0;
+		rLoc = 3058;
+		rType = 0;
+		vrLen = 3167;
+		vrLoc = 1681;
+	};
+	E189CC9E0C1CD17C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CC540C1CBC21003035DA /* NSOutlineView.h */;
+		name = reload;
+		rLen = 6;
+		rLoc = 3939;
+		rType = 0;
+		vrLen = 2844;
+		vrLoc = 2654;
+	};
+	E189CC9F0C1CD17C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CCA00C1CD17C003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CCA60C1CD420003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 89";
+		rLen = 0;
+		rLoc = 3323;
+		rType = 0;
+		vrLen = 1625;
+		vrLoc = 171;
+	};
+	E189CCA70C1CD420003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = ICCF_UpdateKeyEquivalentForItem;
+		rLen = 31;
+		rLoc = 14614;
+		rType = 0;
+		vrLen = 3616;
+		vrLoc = 12528;
+	};
+	E189CCA80C1CD420003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CC540C1CBC21003035DA /* NSOutlineView.h */;
+		name = reload;
+		rLen = 6;
+		rLoc = 3939;
+		rType = 0;
+		vrLen = 2844;
+		vrLoc = 2654;
+	};
+	E189CCA90C1CD420003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CCAA0C1CD420003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CCB20C1CD69E003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 340";
+		rLen = 0;
+		rLoc = 12670;
+		rType = 0;
+		vrLen = 1432;
+		vrLoc = 11426;
+	};
+	E189CCB50C1CD6A7003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CC540C1CBC21003035DA /* NSOutlineView.h */;
+		name = reload;
+		rLen = 6;
+		rLoc = 3939;
+		rType = 0;
+		vrLen = 2844;
+		vrLoc = 2654;
+	};
+	E189CCB60C1CD6A7003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CAA50C1BB94B003035DA /* NSString.h */;
+		name = NSLiteralSearch;
+		rLen = 15;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E189CCB70C1CD6A7003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E189CBE80C1CB017003035DA /* Appearance.h */;
+		name = kThemeSmallSystemFont;
+		rLen = 21;
+		rLoc = 26101;
+		rType = 0;
+		vrLen = 2640;
+		vrLoc = 24808;
+	};
+	E189CCBA0C1CD6BF003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 340";
+		rLen = 0;
+		rLoc = 12670;
+		rType = 0;
+		vrLen = 1432;
+		vrLoc = 11426;
+	};
+	E189CCC50C1CD93D003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 340";
+		rLen = 0;
+		rLoc = 12670;
+		rType = 0;
+		vrLen = 1432;
+		vrLoc = 11426;
+	};
+	E189CCCA0C1CD946003035DA /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+	};
+	E189CCCD0C1CD955003035DA /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = ICCF_PropagateServiceStateChange;
+		rLen = 32;
+		rLoc = 2897;
+		rType = 0;
+		vrLen = 3172;
+		vrLoc = 1834;
 	};
 	E191FC9C0831B8FB003B09BC /* ICeCoffEESetServicesMenu.h */ = {
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {739, 541}}";
-			sepNavSelRange = "{231, 0}";
+			sepNavSelRange = "{390, 0}";
 			sepNavVisRect = "{{0, 0}, {739, 540}}";
-			sepNavWindowFrame = "{{245, 385}, {778, 578}}";
+			sepNavWindowFrame = "{{880, 244}, {778, 578}}";
 		};
 	};
 	E191FC9D0831B8FB003B09BC /* ICeCoffEESetServicesMenu.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {625, 408}}";
-			sepNavSelRange = "{846, 0}";
-			sepNavVisRect = "{{0, 71}, {625, 337}}";
-			sepNavWindowFrame = "{{268, 364}, {778, 578}}";
+			sepNavIntBoundsRect = "{{0, 0}, {802, 1793}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {802, 929}}";
+			sepNavWindowFrame = "{{484, 61}, {841, 967}}";
 		};
 	};
